DELETE
https://api.examplary.ai/apps/{id}Deletes an app the workspace published, as long as no workspace has it installed. To retire an app that's in use, publish it with deprecated: true instead.
Path parameters
idstringrequired
Responses
200 — The app was deleted.
404 — No app with this ID in the workspace.
409 — The app is installed in a workspace, or preinstalled.
429 — Rate limit exceeded
Requirements
Rate limit
30 requests per minute per user.
User roles
This endpoint requires the admin or owner role to be present.
OAuth scopes
This endpoint requires the apps:write scope to be present.